@import "config/config";

.mod_search{
	width: 90vw;
	margin: auto;
}

@media(min-width: 768px){
	.mod_search{
		width: 54vw;
		max-width: 780px;

		.widget{
			input{
				border: 1px solid $light_grey_text;
				&:focus {
					outline: none;
					border: 1px $kix_green solid;
				}
			}

		}
	}
}


